<?php
/****************************************************************************\
* TaskFreak!                                                                 *
* single user                                                                *
******************************************************************************
* Version: 0.5                                                               *
* Release date: 2 January 2006                                               *
* Authors: Stan Ozier <stan@tirzen.net>                                      *
* License:  http://www.gnu.org/licenses/gpl.txt (GPL)                        *
******************************************************************************
* This file is part of "TaskFreak! single user" program.                     *
*                                                                            *
* TaskFreak! single user is free software; you can redistribute it and/or    *
* modify it under the terms of the GNU General Public License as published   *
* by the Free Software Foundation; either version 2 of the License, or (at   *  
* your option) any later version.                                            *
*                                                                            *
* TaskFreak! single user is distributed in the hope that it will be          *
* useful, but WITHOUT ANY WARRANTY; without even the implied warranty of     *
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the              *
* GNU General Public License for more details.                               *
*                                                                            *
* You should have received a copy of the GNU General Public License          *
* along with this program; if not, write to the Free Software                *
* Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA *
\****************************************************************************/

// locale
setlocale(LC_ALL,'es_ES.utf8','es_ES','es');

// contexts 
// when translating, avoid changing the key (single letter)
$_GLOBALS['arrContexts'] = array (
	'W' => 'Trabajo',
	'H' => 'Hogar',
	'I' => 'Internet',
	'P' => 'Teléfono',
	'A' => 'Cualquier lugar',
	'O' => 'Contexto misceláneo'
);

// top menu / navigation
$GLOBALS['arrLanguageMenu'] = array (
	'task'				=> 'Tarea',
	'new_todo'			=> 'Nueva tarea',
	'view'				=> 'Filtro',
	'all_projects'		=> 'Todos los proyectos',
	'future_tasks'		=> 'Tareas futuras',
	'past_tasks'		=> 'Tareas pasadas',
	'all_tasks'			=> 'Todas las tareas',
	'all_contexts'		=> 'Todos los contextos',
	'reload'			=> 'Refrescar',
	'manage'			=> 'Administrar',
	'projects'			=> 'Proyectos'
);

// fields and column labels
$GLOBALS['arrLanguageForm'] = array (
	'priority'			=> 'Prioridad',
	'context'			=> 'Contexto',
	'deadline'			=> 'Fecha límite',
	'project'			=> 'Proyecto',
	'tasks'				=> 'Tareas',
	'title'				=> 'Título',
	'description'		=> 'Descripción',
	'status'			=> 'Estátus',
	'save'				=> 'Grabar cambios',
	'cancel'			=> 'Cancelar',
	'new'				=> 'Nuevo',
	'project_new'		=> 'new project?',
	'project_list'		=> 'show list'
);

// date support
$GLOBALS['arrLanguageDate'] = array (
	'today'				=> 'hoy',
	'tomorrow'			=> 'mañana',
	'day'				=> 'día',
	'week'				=> 'semana',
	'month'				=> 'mes',
	'year'				=> 'año'
);

$GLOBALS['arrLanguageDateDay'] = array (
    'monday'            => 'lunes',
    'tuesday'           => 'martes',
    'wednesday'         => 'miércoless',
    'thursday'          => 'jueves',
    'friday'            => 'viernes',
    'saturday'          => 'sabado',
    'sunday'            => 'domingo'
);

$GLOBALS['arrLanguageDateMore'] = array (
	'days'				=> 'Tags',
	'help'				=> 'ej. hoy, mañana, 12 abr'
);

// error and information messages
$GLOBALS['arrLanguageMessage'] = array (
    'task_edit'             => "Edit this task",
    'task_delete'           => "Delete this task",
    'task_delete_confirm'   => "Really delete this task?",
	'error_no_title'		=> "¡favor incluir titulo!",
	'done_deleted'			=> "¡tarea borrada!",
	'done_status'			=> "estatus de tarea actualizado",
	'done_updated'			=> "¡tarea actualizada!",
	'done_added'			=> "¡tarea creada!",
	'purge_all'             => "borrar las tareas viejas de todos los proyectos",
	'purge_all_confirm'		=> "¿desea borrar las tareas viejas de todos los proyectos?",
	'delete_all'			=> "borrar todos los proyectos (todas las tareas)",
	'delete_all_confirm'	=> "¿desea borrar todas las tareas de todos los proyectos?",
	'purge_one'			    => "borrar tareas viejas",
	'purge_one_confirm'		=> "¿desea borrar tareas viejas de este proyecto?",
	'delete_one'			=> "borrar el proyecto entero",
	'delete_one_confirm'	=> "¿desea borrar este proyecto entero?",
	'no_task_found'			=> "Perdon, pero no se consiguen tareas en la base de datos",
	'create_task'			=> "Pulse aquá para crear una tarea",
	'no_project_found_1'	=> "¡No se consigue ningún proyecto!",
	'no_project_found_2'	=> "Quizás quiera crear una tarea primero, ¿no es cierto?",
	'close_window'			=> 'cerrar ventana'

);
?>
